<div class="container" id="contact">

    <div class="row">
        <div class="col-md-8">

            <section>

                {{ .Content }}

                {{ if isset .Site.Params "email" }}

                <div class="heading contact-form">
                  <h3>{{ i18n "contactForm" }}</h3>
                </div>

                <div id="contact-message"></div>

                <form name="contact" class="contact-form" method="POST" action="/nachricht_gesendet/" netlify-honeypot="fh" netlify>
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="name">{{ i18n "contactName" }}</label>
                                <input type="text" class="form-control" name="name" id="name" required>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="email">{{ i18n "contactMail" }}</label>
                                <input type="email" class="form-control" name="_replyto" id="email" autocomplete="email" required>
                            </div>
                        </div>
                        <input type="hidden" name="subject" data-remove-prefix value="Ihre Nachricht an FOKUS Aargau vom {{ now.Day }}. {{ i18n now.Month }} {{ now.Year}}" />
                        <div class="col-sm-12">
                            <div class="form-group">
                                <label for="message">{{ i18n "contactMessage" }}</label>
                                <textarea id="message" class="form-control" name="message" required></textarea>
                            </div>
                        </div>

                        <div class="col-sm-12 text-center">
                          <!-- <input type="hidden" name="_language" value="{{ .Site.Language.Lang }}" />
                          <input type="hidden" name="_format" value="plain" /> -->
                          <!-- <input type="hidden" name="_subject" value="FOKUS Aargau: Ihre Nachricht vom {{ now.Day }}. {{ i18n now.Month }} {{ now.Year}}" /> -->
                          <!-- <input type="hidden" name="_next" value="/nachricht_gesendet/" /> -->
                          <!-- <input type="text" name="_gotcha" class="hhpf" /> -->
                          <input type="text" name="fh" class="hhpf" />
                          <button type="submit" class="btn btn-template-main"><i class="icon-mail iconleftinline"></i>{{ i18n "contactSend" }}</button>

                        </div>
                    </div>
                    <!-- /.row -->
                </form>

                {{ end }}

            </section>

        </div>

        <div class="col-md-4">

            {{ if isset .Site.Params "address" }}
            <section>

              <h3 class="text-uppercase"> {{ i18n "contactAddrTitle" }}</h3>

                {{ .Site.Params.address | safeHTML }}

            </section>

            {{ end }}

        </div>

    </div>
    <!-- /.row -->
</div>

{{ partial "map.html" . }}
